## ruby-psych 2.2.4

=== debian/changelog ===
ruby-psych (2.2.4-6build4) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:07 +0000

ruby-psych (2.2.4-6build3) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:54 +0000

ruby-psych (2.2.4-6build2) artful; urgency=medium

  * Revert previous upload, now the new jruby is bootstrapped
    (package again in sync with Debian)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Sep 2017 12:13:58 +0200

ruby-psych (2.2.4-6build1) artful; urgency=medium

  * no change rebuild with ruby-psych hard dependency
    (this is needed to bootstrap new jruby, and then with new jruby it
     will be dropped)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Sep 2017 09:01:38 +0200

ruby-psych (2.2.4-6) unstable; urgency=medium

  * Update libpsych-java dependency on jruby to a Suggests since it's more
    correct than a strong dependency.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 17 Sep 2017 12:30:29 +0100

ruby-psych (2.2.4-5) unstable; urgency=medium

  * Separate arch specific build steps from arch-indep ones.
  * Add classpath for libpsych-java package.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 15 Sep 2017 18:05:01 +0100

ruby-psych (2.2.4-4) unstable; urgency=medium

  * Introduce libpsych-java binary package.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 09 Sep 2017 17:28:53 +0100

ruby-psych (2.2.4-3) unstable; urgency=medium

  * Fix FTBFS introduced by the dependency loop caused by the dependency on
    jruby (psych is a default stdlib gem).
  * Bump Standards-Version to 4.0.0. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 29 Jul 2017 14:28:49 +0100

ruby-psych (2.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 21 Jul 2017 17:06:45 +0100

ruby-psych (2.2.4-1) experimental; urgency=medium

  * Initial release. (Closes: #809469)

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 17 Mar 2017 15:14:02 +0000
