=== debian/control ===
Source: ruby-psych
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               default-jdk,
               gem2deb,
               javahelper,
               jruby (>= 9.1.6.0~),
               libyaml-dev,
               libyaml-snake-java,
               rake,
               rake-compiler
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-psych.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-psych.git
Homepage: https://github.com/ruby/psych
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-psych
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libpsych-java (= ${source:Version}),
          ruby-jar-dependencies
Description: libyaml wrapper for Ruby
 ruby-psych is a YAML parser and emitter. Psych leverages libyaml for its
 YAML parsing and emitting capabilities. In addition to wrapping
 libyaml, Psych also knows how to serialize and de-serialize most Ruby
 objects to and from the YAML format.
 .
 Psych has been included with the main Ruby implementation since 1.9.2,
 and is the default YAML parser from 1.9.3 and beyond.

Package: libpsych-java
Section: java
Architecture: all
Depends: libbytelist-java,
         libjcodings-java,
         libyaml-snake-java,
         ${misc:Depends}
Suggests: jruby (>= 9.1.6.0~)
Description: ruby-psych Java extension
 ruby-psych is a YAML parser and emitter. Psych leverages libyaml for its
 YAML parsing and emitting capabilities. In addition to wrapping
 libyaml, Psych also knows how to serialize and de-serialize most Ruby
 objects to and from the YAML format.
 .
 Psych has been included with the main Ruby implementation since 1.9.2,
 and is the default YAML parser from 1.9.3 and beyond.
 .
 libpsych-java ships the Java extension to improve performance for Ruby
 implementations running in the JVM, like jruby.
