## ruby-psych 3.1.0

=== debian/changelog ===
ruby-psych (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * start to watch github repo for new releases
  * New upstream version 3.1.0 (Closes: #915340)
  * Refresh patches
  * Update dep version constraint of libyaml-snake-java
  * Declare compliance with Debian Policy 4.3.0

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Wed, 27 Feb 2019 16:18:42 -0300

ruby-psych (3.0.3~pre1-2) unstable; urgency=medium

  * No changes rebuild.
    Since ruby-psych was totally broken in sid, a source-only upload was
    not enough to fix the bugs because ruby-psych B-D on itself indirectly
    through jruby.
    Since 3.0.3~pre1-1 binary upload fixed the issues, I'm doing a
    source-only upload with no changes because I consider a best practice
    to build all binary packages from buildd.d.o.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 06 Jun 2018 18:41:09 +0100

ruby-psych (3.0.3~pre1-1) unstable; urgency=medium

  * New upstream release. (Closes: #892508, #900516).
  * Refresh patches.
  * Bump DH compat level to 11.
  * Add versioned B-D on libyaml-snake-java (>= 1.21~).
  * Bump Standards-Version to 4.1.4. No changes were required.
  * Migrate Vcs-* URLs to salsa.d.o.
  * Update copyright info.
  * Update d/watch.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 05 Jun 2018 18:50:08 +0100
