=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: ruby-psych
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                default-jdk,
                gem2deb,
                javahelper,
                jruby (>= 9.1.6.0~),
                libyaml-dev,
-               libyaml-snake-java,
+               libyaml-snake-java (>= 1.23~),
                rake,
                rake-compiler
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-psych.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-psych.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-psych.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-psych
 Homepage: https://github.com/ruby/psych
 Testsuite: autopkgtest
 XS-Ruby-Versions: all
@@ -43,7 +42,7 @@
 Architecture: all
 Depends: libbytelist-java,
          libjcodings-java,
-         libyaml-snake-java,
+         libyaml-snake-java (>= 1.23~),
          ${misc:Depends}
 Suggests: jruby (>= 9.1.6.0~)
 Description: ruby-psych Java extension
