=== debian/watch ===
version=3
https://github.com/ruby/psych/releases .*/v?(\d\S*)\.tar\.gz
