## ruby-psych 3.1.0+really3.1.0

=== debian/changelog ===
ruby-psych (3.1.0+really3.1.0-1build6) focal; urgency=medium

  * Rebuild against newly bootstrapped jruby/ruby-psych.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Feb 2020 03:03:00 +0100

ruby-psych (3.1.0+really3.1.0-1build5) focal; urgency=medium

  * No change rebuild against bootstrapped packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Feb 2020 19:39:40 +0100

ruby-psych (3.1.0+really3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 3.1.0+really3.1.0
    the previous 3.1.0 was in fact 3.1.0~pre2
  * Set Testsuite to autopkgtest-pkg-ruby
  * Use v4 debian/watch
  * Drop test_tainted from test list; removed upstream
  * Refresh patches
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Feb 2020 17:45:16 +0100
