=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libyaml-snake-java (>= 1.23~),
                rake,
                rake-compiler
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-psych.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-psych
 Homepage: https://github.com/ruby/psych
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-psych
