=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/default.mk
+
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+# export DH_RUBY = --gem-install
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build-indep:
-	jruby -S rake compile
+	JRUBY_HOME=/usr/share/jruby jruby -S rake compile
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -14,7 +17,9 @@
 
 override_dh_auto_install-indep:
 	jh_classpath --indep --verbose
-	jh_installlibs
+	# to-do: remove --upstream-version flag once a final release is uploaded
+	jh_installlibs \
+		--upstream-version="$$(echo $(DEB_VERSION_UPSTREAM) | sed 's/\(~\)\(pre\)\([0-9]\)/.\2\3/')"
 
 override_dh_auto_test-indep:
 	# ignore failures with jruby, unfortunately upstream is failing in
