=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%psych-$1.tar.gz%" \
    https://github.com/ruby/psych/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
