## ruby-psych 5.0.2

=== debian/changelog ===
ruby-psych (5.0.2-3) unstable; urgency=medium

  * Team upload.
  * d/p/0004-Fix-RestrictedYAMLTree-allowing-the-Symbol-class-sho.patch: Fix
    FTBFS with Ruby 3.3.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Aug 2024 18:11:16 -0300

ruby-psych (5.0.2-2) unstable; urgency=medium

  * Drop dependency on libbytelist-java.
    The library is obsolete and its functionality was migrated to JRuby.
  * Bump Standards-Version to 4.6.2.
  * Remove obsolete XS-Ruby-Versions and XB-Ruby-Versions fields.
  * Update copyright dates and remove obsolete stanzas.
  * Tag patches as Forwarded: not-needed, to address lintian warnings.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 26 Nov 2023 11:07:11 +0000

ruby-psych (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1008697).
  * d/rules (CLASSPATH): Fix location of jruby.jar and snakeyaml.jar.
    (jh_build): Build for JDK 8 at least due to incompatibility with 7.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 02:41:04 +0100

ruby-psych (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add libbytelist-java and libjcodings-java.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add myself.
  * d/javabuild: Add to build psych.jar with javahelper.
  * d/ruby-tests.rake: Add missing options to run tests.
  * d/rules: Enable gem installation layout. Build Java extension without
    running jruby directly (closes: #976493, #959571).
  * d/watch: Improve watch file.
  * d/patches/: Refresh patches.
  * d/upstream/metadata: Update and complete.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 19:36:02 +0100
