=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: ruby-psych
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                gem2deb,
                javahelper,
                jruby (>= 9.1.6.0~),
+               libjcodings-java,
                libyaml-dev,
                libyaml-snake-java (>= 1.23~),
                rake,
                rake-compiler
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-psych.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-psych
 Homepage: https://github.com/ruby/psych
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-psych
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: libpsych-java (= ${source:Version}),
           ruby-jar-dependencies
@@ -40,11 +40,10 @@
 Package: libpsych-java
 Section: java
 Architecture: all
-Depends: libbytelist-java,
+Depends: jruby (>= 9.1.6.0~),
          libjcodings-java,
          libyaml-snake-java (>= 1.23~),
          ${misc:Depends}
-Suggests: jruby (>= 9.1.6.0~)
 Description: ruby-psych Java extension
  ruby-psych is a YAML parser and emitter. Psych leverages libyaml for its
  YAML parsing and emitting capabilities. In addition to wrapping
