=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

export CLASSPATH=/usr/share/jruby/lib/jruby.jar:/usr/share/java/jruby.jar:/usr/share/java/jcodings.jar:/usr/share/java/snakeyaml.jar:/usr/share/jruby/lib/snakeyaml.jar

%:
	dh $@ --buildsystem=ruby --with ruby,javahelper

override_jh_classpath:
	jh_classpath --indep --verbose

override_jh_installlibs:
	jh_installlibs --upstream-version="$$(echo $(DEB_VERSION_UPSTREAM) | sed 's/\(~\)\(pre\)\([0-9]\)/.\2\3/')"

override_dh_auto_test-indep:
	# ignore failures with jruby, unfortunately upstream is failing in
	# similar way and this is expected.
	# (e.g. https://travis-ci.org/ruby/psych/jobs/208654321)
	-RUBYLIB=$$RUBYLIB:$$PWD/lib jruby -S rake test

override_jh_build:
	jh_build --javacopts='-source 8 -target 8 -encoding UTF-8' --javadoc-opts='-source 8 -encoding UTF-8'
