## ruby-psych 5.3.1

=== debian/changelog ===
ruby-psych (5.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add a build dependency on ruby-test-unit-ruby-core.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 09:30:35 -0600

ruby-psych (5.0.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Pierre Gruet ]
  * Fix building against snakeyaml 2.x. (Closes: #1117952)

 -- Adrian Bunk <bunk@debian.org>  Mon, 01 Dec 2025 17:32:27 +0200
