=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>,
-           Miguel Landaeta <nomadium@debian.org>
+Uploaders: Miguel Landaeta <nomadium@debian.org>
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                gem2deb,
@@ -11,10 +10,11 @@
                jruby (>= 9.1.6.0~),
                libjcodings-java,
                libyaml-dev,
-               libyaml-snake-java (>= 1.23~),
+               libyaml-snake-java (>= 2.5+ds),
                rake,
-               rake-compiler
-Standards-Version: 4.7.0
+               rake-compiler,
+               ruby-test-unit-ruby-core
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-psych.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-psych
 Homepage: https://github.com/ruby/psych
@@ -42,7 +42,7 @@
 Architecture: all
 Depends: jruby (>= 9.1.6.0~),
          libjcodings-java,
-         libyaml-snake-java (>= 1.23~),
+         libyaml-snake-java (>= 2.5+ds),
          ${misc:Depends}
 Description: ruby-psych Java extension
  ruby-psych is a YAML parser and emitter. Psych leverages libyaml for its
